/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

export class AppPage {
  navigateTo() {
    return cy.visit('/maps/osm');
  }

  getHeading() {
    return cy.get('bci-root h1');
  }
}
